CVE Vulnerabilities

CVE-2002-1668

Published: Dec 31, 2002 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
2.1 LOW
AV:L/AC:L/Au:N/C:N/I:N/A:P
RedHat/V2
RedHat/V3
Ubuntu

HP-UX 11.11 and earlier allows local users to cause a denial of service (kernel deadlock), due to a file system weakness that is possibly via an mmap() system call and performing an I/O operation using data from the mapped buffer on the file descriptor for the mapped file.

Affected Software

Name Vendor Start Version End Version
Hp-ux Hp 11.00 11.00
Hp-ux Hp 11.0.4 11.0.4
Hp-ux Hp 11.11 11.11
Hp-ux_series_700 Hp 10.20 10.20
Hp-ux_series_800 Hp 10.20 10.20

References